/*ShareThis bar JROCA 2012*/


.shareBarNews
{
	border: 0px solid #E5E5E5; 
	float: right; 
	height: 19px; 
	margin-bottom: 5px; 
	margin-left: 5px; 
	padding: 5px; 
	width: 210px;
	z-index: 1;
	position: relative;
}

.shareBarNewsHidden
{
	border: 0px solid #E5E5E5; 
	float: right; 
	height: 19px; 
	margin-bottom: 5px; 
	margin-left: 5px; 
	padding: 5px; 
	padding-right: 0px; 
	width: 230px;
	z-index: 1;
	position: relative;
	display: none;
}

.shareBarLabel
{
    color: #494949;
    float: left;
    font-size: 11px;
    height: 20px;
    margin-right: 3px;
    padding: 2px 0 0 2px;
    width: 28%;
}

.shareBarButtons
{
    color: #494949;
    float: right;
}

.shareBarDropDownBlock
{
	position: absolute;
}


.shareBarDropDown {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #004E86;
    border-radius: 6px 6px 6px 6px;
    border-style: solid;
    border-width: 1px;
    display: none;
    box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.4);
    position: relative;
    z-index: -100;  
    width: 155px;
    float: left;
    MARGIN-TOP: -1px; 
    MARGIN-LEFT: -100px; 
  }


.shareBarDropDownBeak {
	Z-INDEX: 1; 
	POSITION: relative; 
	WIDTH: 155px; 
	DISPLAY: none; 
	BACKGROUND: url("http://www.swift.com/res/images/global/primaryNav_2_beak.gif") no-repeat center top;
	HEIGHT: 12px; 
	MARGIN-LEFT: -85px;	
	MARGIN-TOP: 15px;
}


.shareBarDropDown li{
    border: medium none;
    display: block;
    float: none;
    margin: 0;
    padding: 5px 0px 0 10px;
    width: auto;
}

.shareBarDropDown li a{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #004E86;
    display: block;
    font-weight: bold;
    padding: 5px 0px 0 10px;
    text-align: left;
    white-space: normal;
    width: auto;
}

.shareBarDropDown UL
{
	 list-type: none outside none;
	 list-style: none;
	 list-style-image: none;
	 list-style-type: none;
}
    

.icon-share-small {
    background-image: url("http://www.swift.com/res/images/sharebar/sharebaricons.png");
    display: inline-block;
    height: 16px;
    margin-right: 2px;
    vertical-align: middle;
    width: 16px;	
}

.icon-share-small-email {
    background-position: -112px -128px;
}

.icon-share-small-print {
    background-position: -144px -80px;
}
.icon-share-small-appstore {
    background-position: 0 -96px;
}
.icon-share-small-bebo {
    background-position: -16px -96px;
}
.icon-share-small-bing {
    background-position: -32px -96px;
}
.icon-share-small-blogger {
    background-position: -48px -96px;
}
.icon-share-small-delicious {
    background-position: -64px -96px;
}
.icon-share-small-digg {
    background-position: -80px -96px;
}
.icon-share-small-facebook {
    background-position: -96px -96px;
}
.icon-share-small-feedburner {
    background-position: -112px -96px;
}
.icon-share-small-flickr {
    background-position: -128px -96px;
}
.icon-share-small-foursquare {
    background-position: -144px -96px;
}
.icon-share-small-googleplus {
    background-position: 0 -112px;
}
.icon-share-small-imessage {
    background-position: -16px -112px;
}
.icon-share-small-instagram {
    background-position: -32px -112px;
}
.icon-share-small-linkedin {
    background-position: -48px -112px;
}
.icon-share-small-myspace {
    background-position: -64px -112px;
}
.icon-share-small-netvibes {
    background-position: -80px -112px;
}
.icon-share-small-newsvine {
    background-position: -96px -112px;
}
.icon-share-small-paypal {
    background-position: -112px -112px;
}
.icon-share-small-picasa {
    background-position: -128px -112px;
}
.icon-share-small-pinterest {
    background-position: -144px -112px;
}
.icon-share-small-posterous {
    background-position: 0 -128px;
}
.icon-share-small-qik {
    background-position: -16px -128px;
}
.icon-share-small-quora {
    background-position: -32px -128px;
}
.icon-share-small-reddit {
    background-position: -48px -128px;
}
.icon-share-small-skype {
    background-position: -64px -128px;
}
.icon-share-small-slashdot {
    background-position: -80px -128px;
}
.icon-share-small-slideshare {
    background-position: -96px -128px;
}
.icon-share-small-email {
    background-position: -112px -128px;
}
.icon-share-small-rss2 {
    background-position: -128px -128px;
}
.icon-share-small-share {
    background-position: -144px -128px;
}
.icon-share-small-stackoverflow {
    background-position: 0 -144px;
}
.icon-share-small-stumbleupon {
    background-position: -16px -144px;
}
.icon-share-small-technorati {
    background-position: -32px -144px;
}
.icon-share-small-tumblr {
    background-position: -48px -144px;
}
.icon-share-small-twitter2 {
    background-position: -64px -144px;
}
.icon-share-small-twitter {
    background-position: -80px -144px;
}
.icon-share-small-vimeo {
    background-position: -96px -144px;
}
.icon-share-small-wikipedia {
    background-position: -112px -144px;
}
.icon-share-small-wordpress {
    background-position: -128px -144px;
}
.icon-share-small-youtube {
    background-position: -144px -144px;
}